Bug 209669 - Query result XML parcing error
Summary: Query result XML parcing error
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla (Show other bugs)
(Show other bugs)
Version: 5
Hardware: x86_64 All
medium
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL: https://bugs.eclipse.org/bugs
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-06 19:01 UTC by startup
Modified: 2013-04-02 04:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 14:24:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description startup 2006-10-06 19:01:41 UTC
Description of problem:
Query results into error, presume b/c of the different version of Bugzilla
server (2.20) or perhaps Apache config (?)

Version-Release number of selected component (if applicable): 0.2.3

How reproducible:
100% for eclipse bugzilla server, occationally for Linux.

Steps to Reproduce:
1. add repository https://bugs.eclipse.org/bugs
2. create query (any?)
3. refresh
  
Actual results:

Error fetching query
https://bugs.eclipse.org/bugs/biglist.cgi?productUML2...
Could not interpret the received data. Maybe the Bugzilla URL is invalid or the
Bugzilla version is not supported

Expected results:

results of the query

Additional info: N/A

Comment 1 Red Hat Bugzilla 2007-09-11 04:05:47 UTC
User klee@redhat.com's account has been closed

Comment 2 Andrew Overholt 2007-09-11 14:24:53 UTC
We are now shipping Mylyn which obsoletes the old bugzilla plugin.  Please open
a request at bugs.eclipse.org against Mylyn if this issue persists.  Thank you.


Note You need to log in before you can comment on or make changes to this bug.